* {
  margin: 0;
  padding: 0;
} 

html, body {
    height: 100%;
    width: 100%;
    font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	letter-spacing: 0.2px
	word-spacing: Normal;

/* "Trebuchet MS", "Helvetica", sans-serif  */
}

li
{
	margin-left: 20px;
}
img
{
	border: 0;
	padding: 3px;	
}

.headerads
{
    float: left;
	padding-left: 4px;
	padding-right: 4px;
}
.left
{
	float: left;
	padding-left: 8px;
	padding-right: 8px;
}

img.inlinecenter {
	vertical-align: middle;
	border: 0px;
}


.right
{
	float: right;
	padding-left: 8px;
	padding-right: 8px;
}

a:link {color: #27a7b1}
a:visited {color: #27a7b1}
a:active {color: #27a7b1}
a:hover {color: #27a7b1}

.headermenu:link{color: #ffffff; text-decoration:none}
.headermenu:visited{color: #ffffff; text-decoration:none}
.headermenu:active{color: #ffffff; text-decoration:none}
.headermenu:hover{color: #ffffff; text-decoration:none}

.linkspan
{ 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 1;
 
}   

h1 {
   font-size: 1.9em;
   color: #6fd8ff;
   margin-bottom: 5px;
   margin-top: 10px;
   clear:both;
}
h2 {
   font-size: 1.2em;
   color: #6fd8ff;
   margin-bottom: 5px;
   margin-top: 10px;
   clear:both;
}

h3 {
   font-size: 1.0em;
   color: #3f98cf;
   margin-bottom: 5px;
   margin-top: 10px;
   clear:both;
}

h4 {
   font-size: 0.85em;
   color: #3f98cf;
   margin-bottom: 5px;
   margin-top: 10px;
   clear:both;
}

b.heading {
   color: #3f98cf;
}
#maindisplay
{
  width: 909px;
  display: block;
  height: 220px;
  background-color : #000000;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -18px;
  padding-top: 0px;
  padding-left: 0px;
  border: 2px solid black;
 
}

.gamename_headline
{
   margin-left: 15px;
   font-size: 1.9em;
   color: #6fd8ff;
}

.featureblock
{
  width: 301px;
  display: block;
  height: 220px;
  background-color : #000000;
  float: left;
  border: 1px solid black;
}

.featureblocklarge
{
  width: 906px;
  display: block;
  height: 220px;
  background-color : #000000;
  border: 1px solid black;
}

.featuretext
{
    
    width: 100%;
    margin: 0 auto;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-top: 175px;
    font-size: 1.03em;
    display: block;
    text-align: center;
    height: 31px;
    color: white;
    font-weight: bold;
    text-decoration:none;
    background: url(../image/style2/transparent_grey.png) repeat-x;
}

.featurelink:link{color: #ffffff; text-decoration:none}
.featurelink:visited{color: #ffffff; text-decoration:none}
.featurelink:active{color: #ffffff; text-decoration:none}
.featurelink:hover{color: #ffffff; text-decoration:none}

#header 
{
  position: absolute;
  top: 0px;
  left: 0px;
  height : 128px;
  width: 100%;
  background-color : #000;
  background: url(../image/style2/header-repeat.png) repeat-x;
 
}

#headerwrapper
{
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding-top: 0px;
  width: 908px;
}



#footer
{
  height : 74px;
  width: 100%;
  background: url(../image/style2/footer2.png) repeat-x;
  color: #fff;
}



#topwrapper 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding: 0;
    margin: 0 auto -74px;
	
    background: url(../image/style2/bg2.png) repeat-x;
    background-color : #000;
    /*background: url(../image/style2/faux_column.png) repeat-y 50% 0;*/
    /*border-bottom: 4px solid red;*/
}

.push
{
   height: 74px;
   clear: both;	
}

.tinydark
{
   font-size: 0.75em;	
   color : #264861;
}


.tiny
{
   font-size: 0.75em;	

}

.tinybold
{
   font-size: 0.74em;	
   font-weight: bold;
}

.tinyboldgreen
{
   font-size: 0.8em;	
   font-weight: bold;
   color: #11ff33;
}


.medium
{
   margin-top: 8px;
   font-size: 0.85em;	
}



.mainview
{
width: 70%; 
float: left;
margin: 5px; 
padding: 5px;

}

.mainviemax
{
width: 100%; 
float: left;
margin: 5px; 
padding: 5px;
}

.sidebar
{
width:25%; 
float: right; 
margin: 5px; 
padding: 5px;

}

.screenshotsbox
{
display: block;
text-align: center;
width:180px; 
float: right; 
margin-left: auto;
margin-right: auto;
padding-bottom: 7px;
padding-left: 7px;
}




#lowerbox_homepage
{
	display:block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	
	/*background-color: #111;*/
}

.homepagebox
{
	display: block;
	
	margin-right: 3px;
	float: left;

}

#contentwrapper
{

  margin-left: auto;
  margin-right: auto;
  width: 908px;
  min-height: 100%;  
  height: 100%;
  /*background-color: #111111;*/
  /*margin-top: -5px;*/
  padding-bottom: 24px;
  padding-top: 123px;
   
}

#content
{	
   margin-left: 12px;
   margin-right: 12px;
   margin-top: 15px;
   color: #fff;
  
}
.header
{
  display: block;
  top: 0px;
  margin-top: 0px;
  padding-top: 0px;
  float: left;
}


.headerpic
{
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -18px;
  padding-top: 0px;
  padding-left: 0px;
  width: 908px;

}

.dl_ipad
{
	display: block;
	width:149px;
	height:42px;
	clear:both;
	background: url(../image/buttons/dl_ipad.png) no-repeat;
}

.dl_bada
{
	display: block;
	width:149px;
	height:42px;
	clear:both;
	background: url(../image/buttons/dl_ipad.png) no-repeat;
}

.dl_iphone
{
	display: block;
	width:149px;
	height:42px;
	clear:both;
	background: url(../image/buttons/dl_iphone.png) no-repeat;
}

.dl_windows
{
	display: block;
	width:149px;
	height:42px;
	clear:both;
	background: url(../image/buttons/dl_windows.png) no-repeat;
}

.dl_os_x
{
	display: block;
	width:149px;
	height:42px;
	clear:both;
	background: url(../image/buttons/dl_os_x.png) no-repeat;
}

.center
{
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 32px;
  width: 908px;
  font-size: 0.85em;
}

.wrap
{
  white-space: pre-wrap;       /* CSS-3                  */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999    */
  white-space: -pre-wrap;      /* Opera 4-6              */
  white-space: -o-pre-wrap;    /* Opera 7                */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */	
}

.gamecell
{
  padding-top: 12px;
  padding-right: 14px;
}


div.valigncontainer 
{
  margin-top: 14px;
}

div.news
{
	font-size: 0.9em;
}

div.news p
{
	padding-top: 12px;
}

div.gamedesc
{
	font-size: 0.95em;
}

div.gamedesc p
{
	padding-top: 0.6em;
}


#menuwrapper
{
	display:block;
	height: 100%;
	padding-top: 60px;
	float: left;
	
}

ol#topmenu {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
	padding-top: 0px;
	height: 100%;
}

ol#topmenu li {
    float: left;
    margin: 0 4px 0 0;
	height: 128px;
	
}

ol#topmenu a {
    color: #ddd;
    display: block;
    float: left;
    height: 2em;
	padding-left: 4px;
	padding-right: 4px;
	margin-top: 84px;
    text-decoration: none;
	
}

ol#topmenu li.current a {
    color: #fff;
    font-weight: bold;
}


   
